/**
 * Css for Widget
 */

.block-html-in-page-maa-direct-style-1{
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.block-html-in-page-maa-direct-style-1 .container-max-block{
    height: 80vh;
    min-height: 660px;
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    align-items: flex-start;
}

.block-html-in-page-maa-direct-style-1 .container-max-block .block-container{
    display: inline-flex;
    background-color: rgba(18, 128, 140, 0.80);
    padding: 2rem 4rem;
    max-width: 50vw;
    min-width: 40vw;
    flex-direction: column ;
}

.block-html-in-page-maa-direct-style-1 .container-max-block .block-container .block-title{
    color:#fff;
    font-size: 2.625rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.2;
}

.block-html-in-page-maa-direct-style-1 .container-max-block .block-container a.block-link{
    margin-top: 2rem;
    width: fit-content;
}

.block-html-in-page-maa-direct-style-1 .container-max-block .block-container a.block-link svg{
    width: 1rem;
}




/*
xs      <576px      col-            smart-phone
sm      ≥576px 	    col-sm
md      ≥768px 	    col-md          ipad
lg      ≥992px 	    col-lg          ipad pro
xl      ≥1200px 	col-xl          desktop
xxl     ≥1400px     col-xxl
*/

/*============================================================
 *
 * XXL  desktop large
 *
 */
@media (min-width: 1400px) {

}

/*============================================================
 *
 * XL   desktop
 *
 */
@media (max-width: 1399px) {

}

/*============================================================
 *
 * LG   small desktop
 *
 */

@media (max-width: 1199px) {

}

/*============================================================
 *
 * LG   ipadpro
 *
 */
@media (pointer:coarse) and (max-width: 1199px) {

}


/*============================================================
 *
 *  MD  ipad
 *
 */
@media (max-width: 991px) {

}


/*============================================================
 *
 *  Container 1100
 */
@media (max-width: 1200px) {
    .block-html-in-page-maa-direct-style-1{
    }

}

/*============================================================
 *
 *  SM smart-phone 576-767
 *  XS 0-567
 */
@media (max-width: 767px) {
    .block-html-in-page-maa-direct-style-1 .container-max-block {
        height: 80vh;
        min-height: 460px;
    }

    .block-html-in-page-maa-direct-style-1 .container-max-block .block-container {
        max-width: 100vw;
    }
}

/*============================================================
 *
 * XS   smartphone
 *
 */
@media (min-width: 10px)  and (max-width: 575px) {

}

